#include "Point.h"

/** Default ctor. Point at the origin.
*/
Point::Point() : x(0), y(0)
{
}


/** Ctor from two known Cartesian coordinates.
* @param xcoo The x coordinate.
* @param ycoo The y coordinate.
*/
Point::Point(const int xcoo, const int ycoo) : x(xcoo), y(ycoo)
{
}
